Bug 1128958 - Remove timeout from Map/Reduce jobs
Summary: Remove timeout from Map/Reduce jobs
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.3.1
Assignee: Rakesh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 00:43 UTC by Misha H. Ali
Modified: 2014-09-24 14:11 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of: 1128791
Environment:
Last Closed: 2014-09-24 14:11:42 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-4618 Major Resolved Map/Reduce jobs should not timeout by default 2014-09-09 06:51:00 UTC

Comment 1 Misha H. Ali 2014-08-12 00:45:27 UTC
Bobb, please keep an eye on the linked ISPN issue from the original bug to get an idea of what to document for this.

Comment 4 Tomas Sykora 2014-09-11 08:25:07 UTC
The note seems to be over complicated for me, I'd change it simply to:

The default timeout for MapReduceTask is 0. That is, the task will wait indefinitely for its completion by default.

Comment 6 Misha H. Ali 2014-09-24 14:11:42 UTC
This bug's contents/fixes are now available on https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Data_Grid/6.3/


Note You need to log in before you can comment on or make changes to this bug.